Loading...
Searching...
No Matches
RDKit::Descriptors::detail Namespace Reference

## Functions

RDKIT_DESCRIPTORS_EXPORT void | hkDeltas (const ROMol &mol, std::vector< double > &deltas, bool force)

## Function Documentation

## hkDeltas()

RDKIT_DESCRIPTORS_EXPORT void RDKit::Descriptors::detail::hkDeltas | ( | const ROMol & | mol,
|  | std::vector< double > & | deltas,
|  | bool | force )

References RDKIT_DESCRIPTORS_EXPORT.